_id: d75efwlvj5ch1ob8
_key: '!items!d75efwlvj5ch1ob8'
img: systems/pf1/icons/misc/magic-swirl.png
name: Blood Ties
system:
  actions:
    - _id: sn58slcj5egtj0kj
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        dismiss: true
        units: spec
        value: 1 day/level
      name: Use
      range:
        units: spec
        value: unlimited (see text)
      save:
        description: Will negates (see text)
        type: will
      target:
        value: two living creatures
  components:
    focus: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>One of the targets of this spell must be a hostage-a bound, pinned, or
      helpless creature within your reach (though the spell doesn't end if the
      hostage later moves beyond your reach). The second target must be a member
      of the first target's family. If neither creature successfully saves
      against the spell, the second target also takes any damage conferred to
      the hostage, provided both are still alive, to a maximum of 10 points of
      damage per caster level per day (damage beyond that necessary to kill the
      first target does not transfer). This transferred damage is typeless and
      ignores the second creature's damage reduction and resistances. If either
      target succeeds at the saving throw, you can never attempt to exploit the
      connection between these particular two creatures again. The connection
      between your targets weakens when the two are less familiar with one
      another. Each target gains a +2 bonus on its save if the two are distant
      relations or related by marriage. Each target takes a -2 penalty on its
      save if the two targets are parent and child or siblings.</p>
  descriptors:
    value:
      - evil
  learnedAt:
    class:
      antipaladin: 4
      cleric: 5
      druid: 5
      hunter: 5
      inquisitor: 5
      oracle: 5
      psychic: 5
      shaman: 5
      warpriest: 5
      witch: 5
  level: 5
  materials:
    focus: a small length of crimson string
  school: nec
  sr: false
type: spell

